.gardensun-brand-story-section {
    padding: clamp(30px, 4.6875vw, 90px) 0;
    background: #f6f6f6;
}

.gardensun-brand-story-section h3 {
    font-size: clamp(24px, 2.50vw, 48px);
    line-height: 1;
    color: #000;
    text-align: center;
    font-weight: 700;
}

.gardensun-brand-story-section h3::after {
    content: '';
    width: 40px;
    height: 3px;
    background: var(--color-active);
    display: block;
    margin: 15px auto 0;
}

.gardensun-brand-story-section .list {
    margin-top: 50px;
    height: 310px;
    position: relative;
}

.gardensun-brand-story-section .list::after {
    content: '';
    width: 100%;
    height: 2px;
    background: var(--color-primary);
    position: absolute;
    left: 0;
    right: 0;
    top: calc(50% - 1px);
    z-index: 10;
}

.gardensun-brand-story-section .list .list-box {
    padding: 0 15px;
    position: relative;
    z-index: 100;
    height: 100%;
    overflow: hidden;
}

.gardensun-brand-story-section .list .swiper {
    height: 100%;
}

.gardensun-brand-story-section .swiper-wrapper {
    z-index: 100;
    /* overflow: hidden; */
}

.gardensun-brand-story-section .swiper-slide {
    cursor: pointer;
    height: 100%;
    position: relative;
    z-index: 100;
}

.gardensun-brand-story-section .swiper-slide .box {
    height: 100%;
    display: flex;
}

.gardensun-brand-story-section .swiper-slide .box .t {
    color: #fff;
    font-size: 16px;
    height: 100px;
    padding: 10px;
    background: var(--color-primary);
    line-height: 20px;
    border-radius: 15px;
    text-align: center;
}

.gardensun-brand-story-section .swiper-slide .box .t h6 {
    font-size: clamp(16px, 1.25vw, 24px);
    line-height: 1;
    text-transform: capitalize;
}

.gardensun-brand-story-section .swiper-slide .box .t p {
    word-break: break-all;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    color: #fff;
}

.gardensun-brand-story-section .swiper-slide .box span {
    background: url(../images/dot5.png) no-repeat;
    width: 23px;
    height: 24px;
    display: block;
    margin: 27px auto 0;
}

.gardensun-brand-story-section .swiper-slide .box em {
    margin: 10px 0 0;
    font-size: 30px;
    color: var(--color-active);
    display: block;
    font-weight: 700;
    transition: all 0.3s ease 0s;
    text-align: center;
}

.gardensun-brand-story-section .swiper-slide:nth-child(2n+1) .box {
    flex-direction: column-reverse;
    justify-content: flex-end;
}

.gardensun-brand-story-section .swiper-slide:nth-child(2n) .box {
    flex-direction: column;
    justify-content: flex-end;
}

.gardensun-brand-story-section .swiper-slide:nth-child(2n) .box em {
    margin: 0 0 10px;
}

.gardensun-brand-story-section .swiper-slide:nth-child(2n) .box span {
    margin: 0 auto 27px;
}

.gardensun-brand-story-section .swiper-button-prev,.gardensun-brand-story-section .swiper-button-next {
    width: 34px;
    height: 34px;
    top: calc(50% - 17px);
    margin-top: 0;
    text-align: center;
    font-size: 24px;
    color: #000;
}

.gardensun-brand-story-section .swiper-button-prev::after,.gardensun-brand-story-section .swiper-button-next::after {
    display: none;
}

.gardensun-brand-story-section .swiper-button-prev i,.gardensun-brand-story-section .swiper-button-next i {
    font-size: 21px;
    line-height: 34px;
    color: var(--color-active);
}

.gardensun-brand-story-section .swiper-button-prev,.gardensun-brand-story-section .swiper-container-rtl .swiper-button-next {
    left: -60px;
    right: auto;
}

.gardensun-brand-story-section .swiper-button-next,.gardensun-brand-story-section .swiper-container-rtl .swiper-button-prev {
    right: -62px;
    left: auto;
}

.gardensun-brand-story-section .swiper-button-prev:hover i,.gardensun-brand-story-section .swiper-button-next:hover i {
    color: var(--active-color);
}

.gardensun-brand-story-section .swiper-button-prev.swiper-button-disabled,.gardensun-brand-story-section .swiper-button-next.swiper-button-disabled {
    opacity: 1;
}

.gardensun-brand-story-section .swiper-pagination-bullets {
    position: static;
    width: 100%;
    margin: 30px 0 0;
    display: none;
}

.gardensun-brand-story-section .swiper-pagination-bullet {
    height: 12px;
    width: 12px;
    margin: 0 4px;
    background: #fff;
    border: 1px solid #BEBEBE;
    border-radius: 50%;
    opacity: 1;
}

.gardensun-brand-story-section .swiper-pagination-bullet-active {
    background: var(--color-active);
    border-color: var(--color-active);
}


@media(max-width:1280px){
    .gardensun-brand-story-section .swiper-slide .box .t {height: 80px;width: auto;}
    .gardensun-brand-story-section .list .list-box {padding: 0 18px;}
}

@media (max-width: 820px) {
    .gardensun-brand-story-section .list .list-box {
        padding: 0 23px;
    }
}